.footer .body .external-links .link-list {
     padding-bottom: 1rem;
}

.footer .body .external-links {
     width: 37%;
     margin-top: 1.571429rem;
}

.footer .body .internal-links {
     width: 52%;
     margin-top: 1.571429rem;
}

@media screen and (max-width: 509px) {
     .footer .body .external-links {
          width: 100%;
     }

     .footer .body .external-links .col-item {
          width: 100%;
     }

     .footer .body .internal-links {
          margin-top: 0;
          margin-bottom: 0;
     }
}

@media screen and (max-width: 699px) {
     .footer .brand-links-rail .item-matrix {
          display: none
     }
}